<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Milan Holidays</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./styles/reset.css">
    <link rel="stylesheet" href="./styles/style.css">
</head>
<body class="body-page">
    <div class="body-container">
        <header class="header-block">
            <a class="logo-link" href="https://www.youtube.com/">
                <img class="logo-img" src="images/logo.png" alt="Company logo">
                <h1 class="logo-text">milan<span class="span-item">holidays</span></h1>
            </a>
            <div class="header-contacts">
                <a class="contact-link-item" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
                <a class="contact-link-item" href="tel:+393387090880">+39 338 709 0880</a>
            </div>
        </header>
        <main class="main-container">
            <section class="section-with-content">
                <a class="main-content-link" href="https://www.youtube.com/">
                    <img class="main-img-item" src="images/main-img/image_1.png" alt="Shopping Tours">
                    <div class="hover-block">
                        <p class="hover-top-item">from</p>
                        <div class="hover-bottom-side">
                            <p class="hover-price">€50</p>
                            <p class="hover-details">View Details</p>
                        </div>
                    </div>
                    <h4 class="img-name">Shopping Tours</h4>
                </a>
            </section>
            <section class="section-with-content">
                <a class="main-content-link" href="https://www.youtube.com/">
                    <img class="main-img-item" src="images/main-img/image_2.png" alt="Sightseeing Tours">
                    <div class="hover-block">
                        <p class="hover-top-item">from</p>
                        <div class="hover-bottom-side">
                            <p class="hover-price">€50</p>
                            <p class="hover-details">View Details</p>
                        </div>
                    </div>
                    <h4 class="img-name">Sightseeing Tours</h4>
                </a>
            </section>
            <section class="section-with-content">
                <a class="main-content-link" href="https://www.youtube.com/">
                    <img class="main-img-item" src="images/main-img/image_3.png" alt="Food Tours">
                    <div class="hover-block">
                        <p class="hover-top-item">from</p>
                        <div class="hover-bottom-side">
                            <p class="hover-price">€50</p>
                            <p class="hover-details">View Details</p>
                        </div>
                    </div>
                    <h4 class="img-name">Food Tours</h4>
                </a>
            </section>
            <section class="section-with-content">
                <a class="main-content-link" href="https://www.youtube.com/">
                    <img class="main-img-item" src="images/main-img/image_4.png" alt="Bars & Nightlife">
                    <div class="hover-block">
                        <p class="hover-top-item">from</p>
                        <div class="hover-bottom-side">
                            <p class="hover-price">€50</p>
                            <p class="hover-details">View Details</p>
                        </div>
                    </div>
                    <h4 class="img-name">Bars & Nightlife</h4>
                </a>
            </section>
            <section class="section-with-content">
                <a class="main-content-link" href="https://www.youtube.com/">
                    <img class="main-img-item" src="images/main-img/image_5.png" alt="Art & Architecture">
                    <div class="hover-block">
                        <p class="hover-top-item">from</p>
                        <div class="hover-bottom-side">
                            <p class="hover-price">€50</p>
                            <p class="hover-details">View Details</p>
                        </div>
                    </div>
                    <h4 class="img-name">Art & Architecture</h4>
                </a>
            </section>
            <section class="section-with-content">
                <a class="main-content-link" href="https://www.youtube.com/">
                    <img class="main-img-item" src="images/main-img/image_6.png" alt="Walking Tours">
                    <div class="hover-block">
                        <p class="hover-top-item">from</p>
                        <div class="hover-bottom-side">
                            <p class="hover-price">€50</p>
                            <p class="hover-details">View Details</p>
                        </div>
                    </div>
                    <h4 class="img-name">Walking Tours</h4>
                </a>
            </section>
        </main>
        <footer class="footer-container">
            <p class="text-copyright">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </footer>
    </div>
</body>
</html>